.intro-contact {

	margin: 30px 10px 10px 10px;

}


.contact-col {

float:left;
margin-left:30px;


}

.contact-col1 {

float:left;
width:600px;


}


.contact-col2 {

float:left;
width:300px;



}

.contact-col2 li {


	padding-bottom:20px;


}

.contact-col2 th {


	padding-left:20px;


}


.contact-col2 img {





}
